/* -----------------------------------------------------------------

	cic
	version: 1.0

----------------------------------------------------------------- */

/* -----------------------------------------------
	Basic styles
----------------------------------------------- */

.clearBoth {
	width:0;
	height:0;
	clear:both;
	font-size:0;
	line-height:0;
	overflow:hidden;
}


/* -----------------------------------------------
	Layout
----------------------------------------------- */

body {
	color:#000;
	background:#eee /*url('../graphics/bg.gif') no-repeat top center*/;
	font-family:Verdana, Arial, sans-serif;
	text-align:center;
	font-size:13px;
}

video#bgvid {
    
    
    width: 90%; height: auto;
    /*width: auto; height: auto;*/ 
    
    border-color:black;
    border-style: solid;
    border-width: 2px;
    
    /*background: url(polina.jpg) no-repeat;
    background-color: grey;
    background-size: cover;*/
}

button{
    border: 0px;
    border-radius: 100px;
    width: 40px;
    height: 40px;
}

#closeButton {
    position: fixed;
    /*top: 50%;
    transform: translate(0%, -920%);*/
    margin-left: 10px;
    z-index: 11111;
    left: 95%;
    top:0%;
    width: 40px;
    height: 40px;
    background-image: url('../graphics/close.png');
    background-repeat: no-repeat;
}

#videowraper{
    position: fixed;
    left: 50%;
    top: 53%;
    width: 80%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    transform: translate(-50%, -47%);
    z-index: 10110;
    /*opacity: 0.8;*/
}

#closeB {
    width: 40px;
    height: auto;
}

/*.video-overlay {
    position: absolute;
    left: 0px;
    top: 0px;
    margin: 10px;
    padding: 5px 5px;
    font-size: 20px;
    font-family: Helvetica;
    color: #FFF;
    background-color: rgba(50, 50, 50, 0.3);
}*/

#container {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
        position: relative; /*video*/
}


/* -----------------------------------------------
	Header
----------------------------------------------- */

#header {
	position:relative;
	height:438px;
}

#header.page {
	height:330px;
}

/* Menu Top */

#menu-top {
	margin:0;
	padding:0;
	list-style-type:none;
	position:absolute;
	top:0;
	right:0;
	font-size:12px;
}

#menu-top li {
	float:left;
	margin-right:8px;
	position:relative;
}

#menu-top li a {
	color:#fff;
	text-align:center;
	text-decoration:none;
	display:block;
	position:relative;
	width:103px;
	height:27px;
	padding-top:5px;
	background-color:#77562f;
	-moz-border-radius:0px 0px 6px 6px;
	-webkit-border-radius:0px 0px 6px 6px;
	border-radius:0px 0px 6px 6px;
}

#menu-top li.has-more:hover > a {
	background-color:#ffb300;
	color:#77562f;
	-moz-border-radius:0px 0px 0px 0px;
	-webkit-border-radius:0px 0px 0px 0px;
	border-radius:0px 0px 0px 0px;
	border-bottom:1px solid #eee;
}

#menu-top li.active > a {
	background-color:#ffb300;
	color:#77562f;
}

#menu-top li.has-more:hover > a.joinus {
	background-color:#009ac7;
	color:#fff;
}

#menu-top li a.joinus {
	background-color:#009ac7;
}

#menu-top li a:hover, #menu-top li a:active {
	background-color:#ffb300;
}

#menu-top li a.joinus:hover, #menu-top li a.joinus:active {
	background-color:#009ac7;
	color:#fff;
}

#menu-top ul.dropdown {
	background-color:#ffb300;
	margin:0;
	padding:0 0 10px 0;
	display:block;
	position:absolute;
	z-index:999;
	top:100%;
	width:200px;
	display:none;
	left:0;
	-moz-border-radius:0px 0px 6px 6px;
	-webkit-border-radius:0px 0px 6px 6px;
	border-radius:0px 0px 6px 6px;
}

#menu-top ul.dropdown.blue {
	background-color:#009ac7;
}

#menu-top ul.dropdown li {
	margin:0;
	padding:0;
	float:none;
	position:relative;
	list-style:none;
	display:block;
}

#menu-top ul.dropdown li a {
	background-color:#ffb300;
	color:#77562f;
	text-align:left;
	display: block;
	padding:8px 15px 2px 15px;
	width:170px;
	height:auto;
	-moz-border-radius:0px 0px 0px 0px;
	-webkit-border-radius:0px 0px 0px 0px;
	border-radius:0px 0px 0px 0px;
	border:none;
}

#menu-top ul.dropdown.blue li a {
	background-color:#009ac7;
	color:#fff;
}

#menu-top ul.dropdown li a:hover, #menu-top ul.dropdown li a:active {
	text-decoration:underline;
}

/* Flags */

#flags {
	position:absolute;
	top:12px;
	right:560px;
	margin:0;
	padding:0;
	list-style-type:none;
}

#flags li {
	float:left;
	margin-right:7px;
}

/* search */

#search-top {
	position:absolute;
	right:360px;
	top:8px;
	margin:0;
	padding:0;
}

#search-top input[type="text"] {
	width:155px;
	height:20px;
	padding:0 5px;
	margin:0 2px 0 0;
	border:none;
	color:#fff;
	background-color:#999;
	float:left;
}

#search-top input[type="image"] {
	width:22px;
	height:20px;
	padding:0;
	margin:0;
	border:none;
}

#search-top input[type="image"]:hover {
	width:22px;
	height:20px;
	padding:0;
	margin:0;
	border:none;
}

/* Logo */

#logo {
	position:absolute;
	width: 100px;
	/*width:302px;*/
	/*height:101px;*/
	height:100px;
	left:0;
	top:25px;
}

/* Main Menu */

#main-menu {
	margin:0;
	padding:0;
	list-style-type:none;
	position:absolute;
	top:65px;
	right:0;
}

#main-menu li {
	float:left;
	position:relative;
}

#main-menu li a {
	position:relative;
	font-family:Arial, sans-serif;
	font-size:16px;
	color:#77562f;
	font-weight:bold;
	text-decoration:none;
	line-height:1.2em;
	display:block;
	width:143px;
	height:48px;
	padding:30px 0 0 43px;
	background:url('../graphics/menu_bg.png') no-repeat 0px 0px;
}

#main-menu li a:hover, #main-menu li a:active, #main-menu li a.active {
	background-position: 0px -79px;
	color:#ffb300;
}

#main-menu ul.dropdown {
	background-color:#77562f;
	margin:0;
	padding:0 0 10px 0;
	display:block;
	position:absolute;
	z-index:10999;
	top:100%;
	width:270px;
	display:none;
	left:2px;
	-moz-border-radius:0px 0px 6px 6px;
	-webkit-border-radius:0px 0px 6px 6px;
	border-radius:0px 0px 6px 6px;
}

#main-menu ul.dropdown li {
	margin:0;
	padding:0;
	float:none;
	position:relative;
	list-style:none;
	display:block;
}

#main-menu ul.dropdown li a {
	font-family:Verdana, sans-serif;
	font-size:11px;
	font-weight:normal;
	background-color:#77562f;
	background-image:none;
	color:#fff;
	text-align:left;
	display: block;
	padding:8px 15px 2px 15px;
	width:240px;
	height:auto;
	-moz-border-radius:0px 0px 0px 0px;
	-webkit-border-radius:0px 0px 0px 0px;
	border-radius:0px 0px 0px 0px;
	border:none;
}

#main-menu ul.dropdown li a:hover, #main-menu ul.dropdown li a:active {
	text-decoration:underline;
}

#main-menu li:hover > a {
	background-position: 0px -79px;
	color:#ffb300;
}

/* Sub Menu */

#sub-menu {
	margin:0;
	padding:0 0 0 35px;
	list-style-type:none;
	position:absolute;
	width:100%;
	height:38px;
	top:142px;
	left:0;
}

#sub-menu li {
	float:left;
	position:relative;
}

#sub-menu li a {
	font-family:Arial, sans-serif;
	font-size:12px;
	color:#77562f;
	font-weight:bold;
	text-decoration:none;
	line-height:1.2em;
	letter-spacing:.1em;
	display:block;
	padding:14px 0 0 0;
	position:relative;
	height:26px;
}

#sub-menu li li a {
  color:#77562f !important;
}

#sub-menu li a:after {
	content:"/";
	display:block;
	text-align:center;
	width:40px;
	float:right;
	padding:0;
}

#sub-menu li a:hover, #sub-menu li a:active, #sub-menu li.active a {
	color:#ffb300;
}

#sub-menu ul.dropdown {
	background-color:#eee;
	margin:0;
	padding:0 0 10px 0;
	display:block;
	position:absolute;
	z-index:10999;
	top:100%;
	width:270px;
	display:none;
	left:-10px;
	-moz-border-radius:0px 0px 6px 6px;
	-webkit-border-radius:0px 0px 6px 6px;
	border-radius:0px 0px 6px 6px;
}

#sub-menu ul.dropdown li {
	margin:0;
	padding:0;
	float:none;
	position:relative;
	list-style:none;
	display:block;
}

#sub-menu ul.dropdown li a {
	font-family:Verdana, sans-serif;
	font-size:11px;
	font-weight:normal;
	letter-spacing:0;
	background-color:#eee;
	background-image:none;
	text-align:left;
	display: block;
	padding:8px 15px 2px 15px;
	width:240px;
	height:auto;
	-moz-border-radius:0px 0px 0px 0px;
	-webkit-border-radius:0px 0px 0px 0px;
	border-radius:0px 0px 0px 0px;
	border:none;
}

#sub-menu ul.dropdown li a:after {
	content:"";
	display:inline;
	text-align:center;
	width:0;
	padding:0;
}

#sub-menu ul.dropdown li a:hover, #sub-menu ul.dropdown li a:active {
	text-decoration:underline;
}

/* Banner */

#banner, #banner-page {
	position:absolute;
	top:182px;
	left:0;
	width:100%;
	/*height:256px;*/
	overflow:hidden;
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius:6px 6px 6px 6px;
	border-radius:6px 6px 6px 6px;
}

#banner-page {
	height:148px;
}

#banner .images, #banner-page .images {
	position:absolute;
	top:0px;
	left:0;
	width:100%;
	/*height:256px;*/
	overflow:hidden;
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius:6px 6px 6px 6px;
	border-radius:6px 6px 6px 6px;
}

#banner-page .images {
	height:148px;
}

#banner img, #banner-page img {
	position:absolute;
	width:980px;
	height:256px;
	top:0;
	left:0;
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius:6px 6px 6px 6px;
	border-radius:6px 6px 6px 6px;
}

#banner-page img {
	height:148px;
}

#banner .bubble {
	font-family:Arial, sans-serif;
	font-size:24px;
	color:#fcf4d0;
	position:absolute;
	top:0;
	left:467px;
	width:356px;
	height:212px;
	padding:44px 30px 0 74px;
	overflow:hidden;
	background:url('../graphics/banner_bubble.png') no-repeat top left;
	/*z-index:10000;*/
	z-index:8000;
}

#banner-page .bubble {
	font-family:Arial, sans-serif;
	font-size:24px;
	color:#fcf4d0;
	position:absolute;
	top:0;
	left:581px;
	/*width:399px;*/
  width:319px;
  height: 148px;
	padding:44px 30px 0 74px;
	background:url('../graphics/page_banner.png') no-repeat top left;
	/*z-index:10000;*/
	z-index:8000;
}

#banner .bubble a {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:256px;
	text-decoration:none;
}

#banner .bubble h1, #banner-page .bubble h1 {
	font-weight:bold;
	font-size:32px;
	line-height:1.2em;
}

#banner-page .bubble h1 {
	/*font-size:24px;*/
  font-size:22px;
}

#banner .bubble p, #banner-page .bubble p {
	font-weight:bold;
	line-height:1.2em;
}

/* tabs (those little circles below slides) */
.slidetabs, .slidetabs-page {
	position:absolute;
	right:10px;
	top:420px;
	z-index:10100;
}

/* single tab */
.slidetabs a, .slidetabs-page a {
    width:8px;
    height:8px;
    float:left;
    margin:3px;
    background:url('../graphics/navigator.png') 0 0 no-repeat;
    display:block;
    font-size:1px;
}

/* mouseover state */
.slidetabs a:hover, .slidetabs-page a:hover {
    background-position:0 -8px;
}

/* active state (current page state) */
.slidetabs a.current, .slidetabs-page a.current {
    background-position:0 -16px;
}

.slidetabs-page{
	top: 312px;
	visibility: visible;
}


/* -----------------------------------------------
	Footer
----------------------------------------------- */

#footer {
	color:#fff;
	background-color:#77562f;
	text-align:center;
	padding:25px 0 10px 0;
}

#footer a {
	color:#ffb300;
	text-decoration:none;
}

#footer p a {
	color:#fff;
	text-decoration:none;
}

#footer a:hover, #footer a:active {
	text-decoration:underline;
}

#footer .content {
	font-size:12px;
	width:912px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

#footer ul {
	margin:0;
	padding:0 0 50px 0;
	list-style-type:none;
}

#footer ul ul {
	padding:10px 0 0 0;
}

#footer ul li {
	padding:15px 0;
	border-bottom:1px solid #CC9966;
}

#footer ul li:last-child {
	border-bottom:0;
}

#footer ul li ul li {
	padding:2px 0;
	border:none;
}

#footer ul li a {
	font-weight:bold;
}

#footer ul li ul li a {
	font-size:11px;
	color:#ffffff;
	font-weight:normal;
}

.footer-col {
	width:132px;
        /*width:110px;*/
	padding:0 20px 0 0;
	float:left;
}

/* -----------------------------------------------
	Content
----------------------------------------------- */

#content {
	margin:30px 0;
	padding:20px 30px;
	background-color:#fff;
	border:1px solid #ccc;
	-moz-border-radius:6px 6px 6px 6px;
	-webkit-border-radius:6px 6px 6px 6px;
	border-radius:6px 6px 6px 6px;
}

.col-img {
	float:left;
	margin:0 10px 7px 0;
}

.content-col p {
	clear:both;
  margin-bottom:10px;
}

.content-col {
	color:#5a5a5a;
	width:268px;
	margin-right:50px;
	float:left;
}

.inner {
	width:268px !important;
  /*margin-left: 25px !important;
  margin-right:25px !important;*/
}

#content.page .content-col {
	width:468px;
}

#content.page .full {
	width:628px;
}

#content.page .content-col.first {
	width:160px;
}

.content-col.last {
	margin-right:0px;
	margin-left:10px;
  line-height:1.2em;
}

#content.page .content-col.last {
	width:170px;
}

.content-col h2 {
	font-family:Arial, sans-serif;
	font-size:11px;
	font-weight:bold;
	border-bottom:1px solid #77562f;
	color:#77562f;
	line-height:2.5em;
}

.content-col h3 {
	font-family:Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#5a5a5a;
	line-height:1.4em;
	margin-bottom:.25em;
}

.content-col h3 a.article, .content-col h3 a.article:visited, .content-col p a.article, .content-col p a.article:visited {
	color:#5a5a5a;
}

.content-col h3 a.article:hover, .content-col h3 a.article:active, .content-col p a.article:hover, .content-col p a.article:active {
	color:#77562f;
}

.content-col.middle h2,.content-col.full h2 {
	margin-bottom:2.5em;
}

.content-col.middle h3, .content-col.full h3 {
	font-family:Arial, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#FFB300;
	line-height:1.4em;
	margin-bottom:1em;
}

.content-col.middle h4,.content-col.full h4 {
	font-family:Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#77562F;
	line-height:1.4em;
	margin-bottom:.25em;
}

.content-col a:link, .content-col a:visited {
	color:#009ac7;
	text-decoration:none;
}

.content-col a:hover, .content-col a:active {
	text-decoration:underline;
}

a.more {
	font-weight:bold;
}

.content-col h3.page-nav-header,.content-col h3.page-nav-header a {
	font-size:12px;
	font-weight:bold;
	color:#FFB300;
  margin-left:1em;
}

.content-col .page-nav {
	font-size:12px;
	color:#77562F;
	list-style-image: url('../graphics/sipka.png');
	margin:0 0 0 1em;
	padding:0;
	line-height:1.8em;
}

.content-col .page-nav ul {
	list-style-type:disc;
	list-style-image:none;
	font-size:11px;
}

/*.content-col .page-nav ul ul {
	list-style-type:disc;
	font-size:11px;
}*/

/*.content-col .page-nav li.has-menu{
	list-style-image: url('../graphics/sipka.png');
}*/

/*.content-col .page-nav li.has-menu li.has-menu{
	list-style-image: url('../graphics/sipka.png');
}*/

/*.content-col .page-nav li.has-menu li{
	list-style-type:square;
	list-style-image:none;
}*/

.content-col .page-nav li.opened {
	list-style-image: url('../graphics/sipka_dolu.png');
}

.content-col .page-nav li.opened li {
	list-style-type:disc;
	list-style-image:none;
}

.content-col .page-nav a {
	font-size:12px;
	color:#77562F;
	text-decoration:none;
}

.content-col .page-nav ul ul a {
	font-size:11px;
}

.content-col .page-nav a:hover, .content-col .page-nav li.active a {
	text-decoration:underline;
	color:#FFB300;
}

.content-col .page-nav li.active li a {
	text-decoration:none;
	color:#77562F;
}

.content-col h2 a {
	color:#77562f !important;

}

.navigace {
  text-align: center;
  color:#5a5a5a;
  width: 600px;
  font-weight: bold;
}

.navigace a {
  color:#009ac7;
	text-decoration:none;
	font-weight: bold;
}

.center { text-align: center; }
.cervena { color: Red; font-weight: bold; }

/* CAPTCHA */
#result { border: 1px solid green; width: 300px; margin: 0 0 35px 0; padding: 10px 20px; font-weight: bold; }
#change-image { font-size: 0.8em; }

.tabulka                  { border-spacing: 1px; border-collapse:collapse; }
.tabulka td, .tabulka th  { border: 1px solid #77562F; }

/* calendar */
.calendar {
	/*background-color: #e0f3fb;*/
	position: relative;
	text-align: center;
        display: none;
}

.calendar table {
	width: 10%;
	border: 1px solid #ccc;
	border-collapse: collapse;
	margin: 0;
        display: none;
}

.calendar table th {
	background-color: #5499C9; /*FFB300*/
	color: #fff;
	font-size: 14px;
	text-align: center;
	/*font-weight: normal;*/
	padding: 6px 9px;
}

.calendar table td {
	background-color: #fff;
	color: #959595;
	font-size: 12px;
	text-align: center;
	border: 1px solid #ccc;
	padding: 3px 6px; /*4px 7px*/
}

.calendar table td.past {
	background-color: #efefef;
	color: #ccc;
}

.calendar table td.actual {
	background-color: #FFB300;
	color: #fff;
}

.calendar form {
	position: absolute;
	left: 295px;
	top: 65px;
        display: none;
}

.date {
	color: #fff;
	font-size: 16px;
	padding: 7px 14px;
	background-color: #c80095;
	font-family: "futura-pt", sans-serif;
}

.white {
	color: #fff !important;
}

.eu-cookies {
    font-family:sans-serif;
    font-size:120%;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    color: #000;
    background:rgba(190,190,190,0.9);
    z-index: 1000;
    padding:20px 0px 0px 0px;
}
.eu-cookies > p > button {background:#FAD600;border:0px;box-shadow:none;padding:10px 30px;border-radius:5px;}
.eu-cookies > p > button:hover {cursor:pointer;}
